class CreateInventoryDefinitions < ActiveRecord::Migration[5.1]
  # rake db:migrate:down VERSION=20170824110103
  def change
    create_table :inventory_definitions do |t|
      t.string :item_code
      t.integer :min_order_level, :default => 0
      t.integer :max_stock_level, :default => 0
      t.integer :created_by
      t.boolean :is_active, :default => true
      t.timestamps
    end
  end
end
